.team-breadcrumbs {  
    color: #015693;
    font-size: 0.8em;
    margin: 1em 0px;
}

.team-breadcrumbs a { 
    color: #015693;
}

.team-home-content {
    float: left;
    clear: both;
}

.team-officials ul li { 
    float: left;
    margin-right: 1em;
    font-size: 0.75em;
    width: 150px;
    text-align: center;
    border: 1px dotted #ccc;
    padding: 0.25em;
}

.team-officials img { 
    max-height: 125px;
    width: auto;
}